<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ITEA-ADVANCED: OBJECTS</title>
</head>
<body>
    <div id="wrap">

    </div>
    <button id="sms">Bind test</button>
    <!-- <script type="text/javascript" src="js/bind.js"></script> -->
    <script type="text/javascript">
      /*
        Задание:

          Написать конструктор который генерирует слайдер с теми настройками которые вы туда передали.
          Выводит слайдер на страницу. Можно для слайдера использовать заготовку которую делали как ДЗ
          на первых занятиях.

          new MySlider( params );

      */

    </script>
</body>
</html>
